uima-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jörn Kottmann <kottm...@gmail.com>
Subject Re: [jira] Closed: (UIMA-2070) Update versions in opennlp uima descriptors to 1.5.1
Date Wed, 23 Feb 2011 12:28:43 GMT
Sorry, missed that it was created for UIMA. Jira is once in a while
a little confusing. When you view an OPENNLP issue and then click on
"Create Issue" it will usually pre-select OPENNLP. But when you view
some UIMA issue in a different browser tab and go back
to the  OPENNLP jira issue browser tab it will pre-select UIMA.

Jörn

On 2/23/11 1:18 PM, Jörn Kottmann (JIRA) wrote:
>       [ https://issues.apache.org/jira/browse/UIMA-2070?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]
>
> Jörn Kottmann closed UIMA-2070.
> -------------------------------
>
>      Resolution: Invalid
>
>> Update versions in opennlp uima descriptors to 1.5.1
>> ----------------------------------------------------
>>
>>                  Key: UIMA-2070
>>                  URL: https://issues.apache.org/jira/browse/UIMA-2070
>>              Project: UIMA
>>           Issue Type: Task
>>             Reporter: Jörn Kottmann
>>             Priority: Trivial
>>
>> All versions in the xml descriptors should be updated to 1.5.1.


Mime
View raw message